/*
Theme Name: Met Landelijk Label
Theme URI: https://webstudioremon.nl
Template: kadence
Author: Webstudio Remon
Author URI: https://webstudioremon.nl/
Description: Thema voor Met Landelijk Label - 2.0 Gutenberg ondersteuning.
Version: 2.0.1599054627
*/
.popup-drawer .drawer-header {
    padding-right: 0px!important;
}
.entry {
    box-shadow: none!important;
    border-radius: 0px!important;
}
/* Begin verbergen titel product afbeelding lightbox */
div.mfp-title {
  display: none; 
}
/* Einde verbergen titel product afbeelding lightbox */

/* Begin heavy text sidebar en content op hrefs */
#secondary p a, .entry-content-wrap p a {
  font-weight: bold!important;
}
/* Einde heavy text sidebar en content op hrefs */

/* Begin content strong kleur */
.content-area p strong {
      color: var(--global-palette1);
}
/* Begin content strong kleur */

/* Begin Uitgelicht home*/
 .uitgelicht-home {
     background-color: rgba(39, 37, 39, 0.9);
     padding: 5px;
     text-align: center;
     margin-top: 10px;
     margin-bottom: 10px;
     color: #B3CBB9;
     font-weight: 700;
}
/* Einde Uitgelicht home*/

h2.woocommerce-loop-category__title {
  text-align: center;
}
.woocommerce ul.products li.product .entry-content-wrap {
    padding: 0.5rem 0.5rem 0.5rem;
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.5rem;
}

div.product-details.content-bg.entry-content-wrap {
  text-align: center;
}

/* Begin slider styling*/
 div.kadcaptiontext.headerfont p {
     background-color: rgba(0, 0, 0, 0.59);
}
 @media (max-width: 1366px) {
     .caption-case.kad-placement-br .kad-slide-caption .caption-case-inner, .caption-case.kad-placement-rc .kad-slide-caption .caption-case-inner, .caption-case.kad-placement-tr .kad-slide-caption .caption-case-inner {
         max-width: 100%!important;
         float: center!important;
    }
     .caption-case.kad-placement-tr .kad-slide-caption {
         vertical-align: center!important;
         padding: 5px!important;
    }
     .caption-case .kad-slide-caption {
         display: table-cell!important;
         vertical-align: middle!important;
         text-align: center!important;
         padding: 5px!important;
    }
}
/* Einde slider styling*/